body{
	font: 15px/20px Arial,"Helvetica Neue",Helvetica,sans-serif;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.navbar-scroll-to{
	text-align: center;
}

.navbar-scroll-to ul.navbar-nav{
 	float: none;
 	display: inline-block;
}

.navbar-scroll-to ul.navbar-nav a.pozdr{
 	outline: 1px solid rgb(243, 204, 129);
}

.navbar-scroll-to img{
	vertical-align: top;
	margin-top: 10px;
}

.section-header h1{
	font-family: Arial;
	font-size: 1.5em;
 	padding-top: 0;
}

@media (max-width: 992px) {
  .section-header .content h1 {
    font-family: Arial;
	font-size: 1.5em;
	margin-top: 50px;
  }
}
h2, h3, h4, b, p{
	text-transform: none !important;
	font-family: Arial;
}
.navbar .navbar-brand{
	padding: 15px 15px;
	margin: 0;
}
.section-we-are-2>.correction-text-area-1 {
	padding-top: 2em;
}
#section-we-are-1 .carousel-inner{
	max-height: 622px;
}

.carousel-inner > .item > img.first-slider, 
.carousel-inner > .item > a > img.first-slider{
	float: left;
	width: 50%;
	outline: 5px solid #f6d883;

}

.carousel-inner > .item > img.personal-slider, 
.carousel-inner > .item > a > img.personal-slider{
	float: left;
	width: 25%;
	outline: 5px solid #f6d883;
}
@media (min-width: 992px) {
	.section-with-hover#history .thumbnail{
		min-height: 440px;
	}
}

.section-with-hover#history .thumbnail h3{
	padding-left: 5px;
}
.section-with-hover#history .thumbnail span{
	font-size: 15px;
	color:#333;
	display: block;
	padding: 0 5px;
}
.section-we-are-2 .clinic_children{
	padding-top: 0px !important;
}
.separator-container{
	margin-top: 0px;
}

.btn-black{
	margin-top: 50px;
	opacity: 1 !important;
	background-color: rgb(0, 94, 128);
	border:none;
}
.btn-out{
	background-color: rgb(89, 157, 221);
}
.btn-out:active, .btn-out:hover{
	background-color: rgb(123, 14, 225);
}

.btn-social:hover, .btn-social:active, .btn-social:focus {
  color: #fff !important;
  background-color: rgb(0, 95, 129);
}

.project-content > div .project-details .project-image{
	max-height: 100%;
}
.project-content .project-text{
	text-align: left;
}
.section-we-made-3 .full-image{
	height: 450px;
}

#workflow2 p{
	text-align: center;

	padding-top: 20px;
}
a.project{
	text-decoration: underline;
	cursor: pointer;
}

a.scroll-arrow {
  font-size: 35px;
  color: white;
  width: 50px;
  line-height: 52px;
  border-radius: 50%;
  height: 50px;
  border: 1px solid white;
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: 40px;
  left: 50%;
  z-index: 1029;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: .9;
}

.section-we-made-2 .projects .row.scroller [class^="col-"] .project {
	height: auto;
}
#interview_video h3{
	height: 100px;
}

.section-contact-3{
	margin-top:0;
}
/*Картинка в детальном просмотре отделений*/
/*.project-content > div .project-details .article .project-image {
     width: 100%;
     margin: 0 40px 40px 0;
     float: left;
}*/
.project-text img{
	margin-bottom: 30px;
}

#bx-panel {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100% !important;
	z-index: 10 !important;
}

.btn {
	-webkit-transition: all .3s ease !important;
	-o-transition: all .3s ease !important;
	transition: all .3s ease !important;
}

.map {
    position: relative;
}

.map #map {
    height: 600px;
}

.map .desc {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(89, 157, 221,.6);
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
    font-size: 1.5rem;
}
.navbar.navbar-fixed-top li a:hover,
.navbar.navbar-fixed-top li a:focus,
.navbar.navbar-fixed-top li a:active {
	color: #ff6faa !important;
}


.carousel-home {
    overflow: hidden;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-480by197 {
	height: auto;
}
.embed-responsive-480by197::before {
    padding-top: 41.04167%;
    display: block;
    content: "";
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.swiper-slide .slide-center {
    position: absolute;
    width: 100%;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    color: #fff;
    padding: 2rem 0;
    max-height: calc(100% - 3rem);
    height: calc(100vh - 12rem);
    font-size: 1.25rem;
    z-index: 1;
}

.swiper-slide .slide-center a {
	color: white;
}

.swiper-slide .slide-center .container {
    background: rgba(0,85,129,.35);
    border-radius: .7rem;
    margin-left: 2rem;
    max-width: 570px;
}

.swiper-slide .slide-center .container p {
	margin-bottom: 0;
}

.swiper-button-next, .swiper-button-prev {
	color: white;
}

@media (max-width: 575.98px) {
	.swiper-slide .slide-center {
	    display: none;
	}
}